@charset "utf-8";

.web-main h2{
    margin-bottom: 160px;
}

@media screen and (max-width: 1100px) {
.web-main h2 {
    margin-top: 85px;
    margin-bottom: 150px;
}
}

@media screen and (max-width: 1000px) {
.web-main h2 {
    margin-top: 65px;
    margin-bottom: 120px;
}
}

@media screen and (max-width: 850px) {
.web-main h2 {
    margin-top: 45px;
    margin-bottom: 90px;
}
}


@media screen and (max-width: 768px) {
.web-main h2 {
    margin-top: 75px;
    margin-bottom: 130px;
}
}

@media screen and (max-width: 550px) {
.web-main h2 {
    margin-top: 35px;
    margin-bottom: 70px;
}
}

.pc-mockup {
    position: relative;
    width: 90%;          /* 画面に対してのサイズ */
    max-width: 1000px;    /* 最大サイズ（ここを自由に変えてOK） */
    margin: 0 auto;
}

/* 背景：PCの背面に「絶対配置」で置く */
.bg-layer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;       /* PCより一回り大きくする。ここを変えれば背景サイズが変わる */
    height: auto;
    z-index: 1;
}

/* PCフレーム：これを「基準」にする（absoluteを外す） */
.pc-frame {
    position: relative; /* 基準にする */
    width: 60%;        /* 親の幅に合わせる */
    display: block;
    z-index: 3;
    pointer-events: none;
    margin: 0 auto;
}

/* スクロールエリア：PCフレームの枠内に固定する */
.scroll-inner {
    position: absolute;
    top: 6.5%;
    left: 26.5%;
    width: 47%;
    height: 84%;
    overflow-y: scroll;
    z-index: 2;
}

/* スクロールバー非表示（任意） */
.scroll-inner::-webkit-scrollbar {
    display: none;
}

.works05-web-main{
    margin-top: 130px;
    
}

@media screen and (max-width: 700px) {
    .works05-web-main{
        margin-top: 90px;
}

    .pc-mockup {
        width: 100%;
}

}